/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
#include "sampclass.h"

int main() {
  class Class1 c1 = Class1();
  class Class1 *c2 = new Class1();

  printf("sizeof(class Class1) = %d\n", sizeof(class Class1));
  printf("sizeof(c1) = %d\n", sizeof(c1));
  delete c2;
  return 0;
}
